package com.fos.modules.tableView.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

import java.util.List;

/**
 * Created by Tony on 2016/10/11.
 */
public class TableViewNumEntity extends BaseEntity {

    @JSONField(serialize = false)
    private int tableId;

    @JSONField(name = "tableArea")
    private String tableArea;       //区域

    @JSONField(name = "tableNum")
    private String tableNum;        //桌号

    @JSONField(name = "orderList")
    private List<TableViewOrderEntity> orderList;       //订单信息

    public int getTableId() {
        return tableId;
    }

    public void setTableId(int tableId) {
        this.tableId = tableId;
    }

    public String getTableArea() {
        return tableArea;
    }

    public void setTableArea(String tableArea) {
        this.tableArea = tableArea;
    }

    public String getTableNum() {
        return tableNum;
    }

    public void setTableNum(String tableNum) {
        this.tableNum = tableNum;
    }

    public List<TableViewOrderEntity> getOrderList() {
        return orderList;
    }

    public void setOrderList(List<TableViewOrderEntity> orderList) {
        this.orderList = orderList;
    }
}
